Subject: Some major issue
From: mohd salman <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 01:34:39 +0530

I had given interview in your company before lock down,I cleared all the
rounds and finally got last call for shortlisting, then I had been called
for salary discussion,I was amused to hear that from your hand that's why I
informed all my friends in this regard, however, I went back to the company
for the same, but I was shocked because there was no salary discussion as
well as one more round of interview had been held, aster getting confused I
asked maim when will salary discussion happen? She replied that she would
discuss over phone call, I waited for this call for long time but I did not
receive any call then I telephoned her and asked about that she said that
your profile was on hold so you can search for job in any other company,

By this way you treat with new job seekers,That's why I stop the one who
wants to apply for the job in your company"LIVESAESMAN" and I will report
this company to concern team.

Regards,
XYZ